:root {
    /* Font Family */
    --primary-font: "Poppins", sans-serif;
    --secondary-font: "Roboto", sans-serif;

    /* Colors */
    --primary-color: #131735;
    --secondary-color: #7C7D85;
    --text-color: #4D4D59;
    --light-bg: #F5F6FF;
    --white-color: #ffffff;
    --accent-color: #FFD41D;
    --category-color: #686D74;
    --yellow-color: #F5CC1C;
    --border-color: #ADADBE;

}

.text_white {
    color: var(--white-color);
}

.outline_btn {
    display: inline-flex;
    align-items: center;
    gap: 16px;
    padding: 5px 5px 5px 24px;
    border: 1px solid var(--primary-color);
    border-radius: 50px;
    text-decoration: none;
    color: var(--primary-color);
    font-size: 15px;
    font-weight: 500;
    transition: 0.3s ease;
}

.outline_btn:hover {
    background: var(--white-color);
    color: var(--primary-color);
}

.outline_btn_icon {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    color: #111;
    background: var(--accent-color) url(../assets/images/uaeLanding/arrow-right.svg) no-repeat center center;
}

.primary_button {
    display: inline-flex;
    align-items: center;
    gap: 14px;
    background: var(--yellow-color);
    color: #111;
    padding: 5px 5px 5px 20px;
    border-radius: 60px;
    text-decoration: none;
    font-size: 15px;
    font-weight: 600;
    transition: 0.3s ease;
}

.primary_button_icon {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    color: #111;
    background: #fff url(../assets/images/uaeLanding/arrow-right.svg) no-repeat center center;
}


.landingPage_container {
    max-width: 1480px;
    width: 100%;
    margin: 0 auto;
}

.section_subtitle p {
    font-size: 20px;
    color: var(--secondary-color);
    font-weight: 500;
    margin-bottom: 12px;
    letter-spacing: -1%;
}

.section_title h2 {
    font-size: 40px;
    line-height: 50px;
    font-weight: 500;
    max-width: 650px;
    margin-bottom: 80px;
    color: var(--primary-color);
}

.section_title span {
    color: var(--primary-color);
    font-weight: 600;
}

.page-template-uaeLanding .ScrollSmoother-wrapper {
    display: none;
}

.hero_section {
    position: relative;
    display: flex;
    align-items: center;
    background: url(../assets/images/uaeLanding/hero_banner.jpg) no-repeat center center/cover;
    padding: 200px 16px 90px;
}

.hero_section:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 375px;
    background: linear-gradient(to bottom, rgba(63, 63, 63, 0) 0%, rgba(58, 41, 25, 0.65) 100%);
}


.hero_container {
    position: relative;
    z-index: 3;
}

.hero_content {
    display: flex;
    position: relative;
}

.hero_content_area {
    max-width: 800px;
}

.hero_title,
.hero_description p,
.hero_content .primary_button,
.hero_stat_item {
    opacity: 0;
}

.hero_title {
    font-size: 50px;
    line-height: 60px;
    color: var(--white-color);
    font-weight: 600;
    margin-bottom: 24px;
    transform: translateY(80px);
}

.hero_description p {
    font-size: 20px;
    line-height: 1.8;
    color: var(--white-color);
    font-family: var(--secondary-font);
    margin-bottom: 40px;
    transform: translateY(40px);
}

.hero_content .primary_button {
    transform: translateY(30px);
}

/* Stats */

.hero_stats {
    border-top: 1px solid rgba(255, 255, 255, 0.48);
    padding-top: 55px;
    margin-top: 60px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    max-width: 760px;
}

.hero_stat_item {
    display: flex;
    align-items: flex-start;
    gap: 20px;
    padding: 0 26px 18px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.48);
    margin-bottom: 18px;
    position: relative;
    transform: translateY(50px);
}

.hero_stat_item:after {
    content: "";
    position: absolute;
    bottom: -18px;
    left: 0;
    width: 100%;
    height: 1px;
    border-right: 1px solid rgba(255, 255, 255, 0.48);
}

.hero_stat_item:nth-child(4n),
.hero_stat_item:nth-child(5n),
.hero_stat_item:last-child {
    border: none;
}

.hero_stat_icon {
    width: 48px;
    height: 48px;
    min-width: 48px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--white-color);
    font-size: 15px;
    backdrop-filter: blur(4px);
    background-color: rgba(255, 255, 255, 0.29);
}

.hero_stat_icon img {
    opacity: 0;
    transform: scale(0) rotate(-180deg);
}

.hero_stat_content h4 {
    font-size: 14px;
    line-height: 24px;
    color: var(--white-color);
    font-weight: 600;
    margin-bottom: 4px;
}

.hero_stat_content p {
    font-size: 14px;
    line-height: 1.7;
    color: var(--white-color);
    font-weight: 500;
}

.hero_form_area {
    width: 100%;
    max-width: 420px;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 0px;

}

.hero_form_card {
    background: #ffffff;
    border-radius: 40px;
    border: 1px solid rgba(157, 179, 211, 0.4);
    padding: 40px 32px;
    box-shadow:
        0 60px 60px rgba(107, 107, 108, 0.22);
    position: relative;
    opacity: 0;
}

/* Title */

.hero_form_title {
    font-size: 24px;
    line-height: 24px;
    font-weight: 600;
    color: var(--primary-color);
    margin-bottom: 30px;
}

/* Form Group */

.hero_form_area .form_group {
    margin-bottom: 22px;
    position: relative;
}

.hero_form_area .form_group label {
    display: block;
    font-size: 18px;
    font-family: var(--secondary-font);
    font-weight: 500;
    color: var(--primary-color);
    margin-bottom: 30px;
}



/* Inputs */

.hero_form_area .form_group .wpcf7-form-control-wrap {
    height: 48px;
    margin-top: 10px;
    background: #fff;
    border-radius: 10px;
    display: block;
}

.hero_form_area .form_group.fullName .wpcf7-form-control-wrap {
    background: #fff url(../assets/images/uaeLanding/profile-circle.svg) no-repeat right 18px center;
}

.hero_form_area .form_group.companyName .wpcf7-form-control-wrap {
    background: #fff url(../assets/images/uaeLanding/bank.svg) no-repeat right 18px center;
}

.hero_form_area .form_group.phone .wpcf7-form-control-wrap {
    background: #fff url(../assets/images/uaeLanding/call.svg) no-repeat right 18px center;
}

.hero_form_area .form_group.email .wpcf7-form-control-wrap {
    background: #fff url(../assets/images/uaeLanding/sms.svg) no-repeat right 18px center;
}

.country_code {
    position: absolute;
    left: 16px;
    color: #6C6F78;
    font-size: 14px;
    z-index: 2;
    bottom: 12px;
    font-family: var(--secondary-font);
    padding-right: 12px;
    border-right: 1px solid #6C6F78;
}

.hero_form_area .form_group.phone input {
    padding-left: 70px;
}

.hero_form_area input,
.hero_form_area select,
.hero_form_area textarea {
    width: 100%;
    height: 48px;
    border: 1px solid #3F4556;
    border-radius: 10px;
    background: transparent;
    padding: 0 50px 0 18px;
    font-size: 15px;
    color: #1f2340;
    font-family: var(--secondary-font);
    outline: none;
    transition: all 0.3s ease;
    box-sizing: border-box;
}

.hero_form_area input::placeholder,
.hero_form_area textarea::placeholder {
    color: #9c9c9c;
}

/* Focus */

.hero_form_area input:focus,
.hero_form_area select:focus,
.hero_form_area textarea:focus {
    border-color: #f4c400;
    box-shadow: 0 0 0 4px rgba(244, 196, 0, 0.15);
}

/* Select */

.hero_form_area select {
    appearance: none;
    cursor: pointer;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14' viewBox='0 0 20 20' fill='none'%3E%3Cpath d='M5 7.5L10 12.5L15 7.5' stroke='%23666' stroke-width='2' stroke-linecap='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 18px center;
    padding-right: 50px;
}

/* Submit Button */

.hero_form_area .wpcf7-submit {
    border: none;
    background: var(--yellow-color);
    color: #111;
    font-size: 16px;
    font-weight: 700;
    height: 54px;
    border-radius: 100px;
    padding: 0 32px;
    cursor: pointer;
    margin-top: 25px;
    transition: all 0.3s ease;
    width: fit-content;
    position: relative;
}

/* Arrow Circle */

.hero_form_area .form_submit {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hero_form_area .form_submit p {
    position: relative;
}

.hero_form_area .form_submit p::after {
    content: "→";
    position: absolute;
    top: 50%;
    right: 8px;
    transform: translateY(-50%);
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #111;
    pointer-events: none;
    display: none;
}

.hero_form_area .wpcf7-spinner {
    position: absolute;
    bottom: 17px;
}

/* Hover */

.hero_form_area .wpcf7-submit:hover {
    box-shadow: 0 12px 24px rgba(244, 196, 0, 0.3);
}

/* =========================
   ERROR STYLE
========================= */

/* Validation Message */

.hero_form_area .wpcf7-not-valid-tip {
    font-size: 13px;
    color: #ff3b30;
    margin-top: 8px;
    font-weight: 500;
}

/* Invalid Input */

.hero_form_area .wpcf7-not-valid {
    border-color: #ff3b30 !important;
    background: rgba(255, 59, 48, 0.03);
}

/* Response Output */

.hero_form_area .wpcf7-response-output {
    margin: 20px 0 0 !important;
    padding: 14px 18px !important;
    border-radius: 12px;
    font-size: 14px;
    font-weight: 500;
}

/* Success */

.hero_form_area .wpcf7-mail-sent-ok {
    background: #ecfdf3;
    border: 1px solid #28a745;
    color: #28a745;
}

/* Error */

.hero_form_area .wpcf7-validation-errors,
.hero_form_area .wpcf7-aborted {
    background: #fff5f5;
    border: 1px solid #ff3b30;
    color: #ff3b30;
}







.leading_brands {
    padding: 155px 16px 80px;
    font-weight: 500;
    overflow: hidden;
}

.leading_brands .section_title_wrapper {
    max-width: 100%;
    margin-bottom: 32px;
    padding-bottom: 35px;
    border-bottom: 1px solid #BCBCD2;
}

.leading_brands .section_subtitle {
    margin-bottom: 0px;
}

.leading_brands .section_title_wrapper h3 {
    font-size: 36px;
    line-height: 50px;
    font-weight: 500;
    color: var(--primary-color);
    letter-spacing: -1%;
}

.leading_brands .section_title_wrapper h3 span {
    color: var(--primary-color);
    font-weight: 600;
}

.brand_logo_wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
    flex-wrap: wrap;
}

.brand_logo {
    will-change: transform, opacity;
}



.workSpace_section {
    padding: 100px 16px;
    background-color: var(--light-bg);
    overflow: hidden;
}

.workSpace_section .section_title {
    max-width: 550px;
}

.workSpace_card,
.workSpace_image img,
.workSpace_left,
.project_logo,
.btn-wrapper {
    will-change: transform, opacity;
}

.workSpace_grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}

.workSpace_card {
    background: var(--white-color);
    border-radius: 50px;
    overflow: hidden;
    transition: 0.3s ease;
}

.workSpace_card:hover {
    transform: translateY(-5px);
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.08);
}

.workSpace_image {
    width: 100%;
    height: 427px;
    overflow: hidden;
    border-radius: 50px;
}

.workSpace_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.workSpace_content {
    padding: 40px 40px 80px;
    display: flex;
    justify-content: space-between;
    gap: 20px;
    align-items: flex-start;
}

.workSpace_left {
    flex: 1;
}

.category {
    font-size: 18px;
    color: var(--category-color);
    margin-bottom: 12px;
    display: flex;
    align-items: center;
    gap: 8px;
    font-family: var(--secondary-font);
}

.dot {
    width: 8px;
    height: 8px;
    background: var(--accent-color);
    border-radius: 50%;
    display: inline-block;
}

.workSpace_title {
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 12px;
    color: var(--primary-color);
}

.workSpace_info {
    font-size: 16px;
    color: var(--text-color);
    line-height: 1.6;
    font-family: var(--secondary-font);
}

.workSpace_logo img {
    width: 120px;
    object-fit: contain;
}

.btn-wrapper {
    text-align: center;
    margin-top: 68px;
}







.industries_section {
    position: relative;
    overflow: hidden;
    padding: 95px 16px 155px;
    background: url(../assets/images/uaeLanding/industries_banner.jpg) no-repeat center center/cover;
}

.industries_section .section_subtitle p {
    color: #C8C9D5;
}

.industries_section .section_title h2 {
    color: var(--white-color);
    margin-bottom: 26px;
}

.section_desc p {
    max-width: 850px;
    color: #ADADB7;
    font-size: 16px;
    line-height: 1.9;
    margin-bottom: 80px;
}

.industries_heading {
    font-size: 24px;
    margin-bottom: 32px;
    font-weight: 500;
    color: #C8C9D5;
}

/* Cards */

.industries_grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 75px;
}

.industry_card {
    min-height: 230px;
    border: 1px solid rgba(173, 173, 183, 0.7);
    border-radius: 28px;
    padding: 30px 20px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
    transition: 0.35s ease;
}

.industry_card:hover {
    transform: translateY(-6px);
    border-color: var(--accent-color);
    background: rgba(255, 255, 255, 0.05);
}

.icon_box {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    background: var(--accent-color);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 26px;
}

.icon_box i {
    color: #11131f;
    font-size: 24px;
}

.industry_card h3 {
    font-size: 18px;
    line-height: 26px;
    font-weight: 500;
    color: var(--white-color);
}




.services_section {
    padding: 112px 16px 128px;
    background: var(--light-bg);
    overflow: hidden;
}

.services_wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 70px;
}

/* Left Content */

.services_content {
    width: 42%;
}

.services_subtitle {
    font-size: 18px;
    color: var(--secondary-color);
    margin-bottom: 18px;
    font-weight: 500;
}

.services_title {
    font-size: 52px;
    line-height: 1.2;
    color: var(--primary-color);
    font-weight: 600;
    margin-bottom: 50px;
    max-width: 620px;
}

.services_title span {
    font-weight: 700;
}

.services_list {
    position: relative;
    padding-left: 40px;
    margin-bottom: 80px;
}

.services_list::before {
    content: "";
    position: absolute;
    left: 4px;
    top: 16px;
    width: 1px;
    height: 92%;
    background: #DADCE5;
}

.services_item {
    position: relative;
    list-style: none;
    font-size: 24px;
    color: var(--primary-color);
    margin-bottom: 30px;
    font-weight: 500;
    line-height: 30px;
}

.services_item:last-child {
    margin-bottom: 0;
}

.services_item::before {
    content: "";
    position: absolute;
    left: -40px;
    top: 10px;
    width: 10px;
    height: 10px;
    background: var(--accent-color);
    border-radius: 50%;
}

.services_description p {
    font-size: 16px;
    line-height: 25px;
    color: #4D4D59;
    font-family: var(--secondary-font);
}

/* Right Images */

.services_images {
    width: 48%;
    position: relative;
    min-height: 700px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.services_big_image {
    width: 100%;
    max-width: 660px;
    height: 800px;
    border-radius: 50px;
    overflow: hidden;
    margin-left: auto;
}

.services_big_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.services_small_image {
    position: absolute;
    left: -60px;
    top: 160px;
    width: 360px;
    height: 440px;
    border-radius: 34px;
    overflow: hidden;
    box-shadow: 0 30px 50px rgba(0, 0, 0, 0.18);
}

.services_small_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}






.process_section {
    background: var(--yellow-color);
    padding: 90px 20px;
}

.process_section .section_title h2 {
    margin-bottom: 6px;
}

.process_section .section_subtitle p {
    color: var(--primary-color);
}

.process_description p {
    max-width: 420px;
    font-size: 15px;
    line-height: 1.8;
    color: var(--primary-color);
    margin-bottom: 60px;
    font-family: var(--secondary-font);
}

/* Grid */

.process_grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 32px;
}

/* Card */

.process_card {
    background: var(--white-color);
    border-radius: 24px;
    padding: 26px 28px;
    display: flex;
    align-items: center;
    gap: 50px;
    min-height: 147px;
    transition: 0.3s ease;
}

.process_card:hover {
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.1);
    transform: translateY(-5px);
}

.process_icon {
    width: 84px;
    height: 84px;
    min-width: 84px;
    border-radius: 50%;
    background: var(--yellow-color);
    display: flex;
    align-items: center;
    justify-content: center;
}

.process_icon i {
    font-size: 18px;
    color: var(--primary-color);
}

.process_card h3 {
    font-size: 24px;
    line-height: 34px;
    color: var(--primary-color);
    font-weight: 500;
    font-family: var(--secondary-font);
}


.faq_section {
    padding: 100px 20px;
    background: var(--light-bg)
}

.faq_section .section_title h2 {
    margin-bottom: 35px;
}

/* FAQ */

.faq_item {
    border-top: 1px solid var(--border-color);
}

.faq_item:last-child {
    border-bottom: 1px solid var(--border-color);
}

.faq_question {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    padding: 20px 0;
    cursor: pointer;
}

.faq_left {
    display: flex;
    align-items: center;
    gap: 18px;
}

.faq_dot {
    width: 17px;
    height: 17px;
    min-width: 17px;
    border-radius: 50%;
    background: var(--accent-color);
}

.faq_question h3 {
    font-size: 26px;
    line-height: 30px;
    color: var(--primary-color);
    font-weight: 600;
}

.faq_icon {
    width: 36px;
    height: 36px;
    min-width: 36px;
    border: 2px solid #666679;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #666679;
    font-size: 14px;
    transition: 0.3s ease;
}

/* Accordion */

.faq_answer {
    max-height: 0;
    overflow: hidden;
    transition: all 0.4s ease;
    padding-left: 36px;
}

.faq_item.active .faq_answer {
    max-height: 300px;
    padding-bottom: 30px;
}

.faq_answer p {
    font-size: 16px;
    line-height: 1.9;
    color: var(--text-color);
    font-family: var(--secondary-font);
    max-width: 1042px;
}

.faq_item.active .faq_icon {
    transform: rotate(180deg);
    transition: 0.3s ease;
}

.faq_item .faq_icon {
    position: relative;
}

.faq_item .faq_icon:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 18px;
    height: 10px;
    background: url(../assets/images/uaeLanding/arrow.svg) no-repeat center center;
}

/* Hidden FAQ */

.hidden_faq {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition:
        max-height 0.6s ease,
        opacity 0.4s ease,
        margin-top 0.4s ease;
}

.hidden_faq.show {
    max-height: 1200px;
    /* increase if more faq items */
    opacity: 1;
    margin-top: 10px;
}

/* Button */

.faq_button_wrap {
    text-align: center;
    margin-top: 60px;
}

.faq_button {
    border: none;
    background: none;
    font-size: 16px;
    color: var(--secondary_color);
    text-decoration: underline;
    font-weight: 500;
    cursor: pointer;
    transition: 0.3s ease;
    font-family: var(--primary_font);
}

.faq_button:hover {
    color: var(--primary_color);
}






.whyChoose_section {
    padding: 125px 20px;
    background: var(--bg-color);
}

.whyChoose_section .section_title h2 {
    margin-bottom: 12px;
}

.whyChoose_subtitle p {
    font-size: 20px;
    font-family: var(--secondary-font);
    color: var(--secondary-color);
    margin-bottom: 30px;
}

.whyChoose_subtitle strong {
    color: var(--primary-color);
    font-weight: 600;
}

.whyChoose_description {
    font-size: 16px;
    line-height: 25px;
    color: var(--secondary-color);
    max-width: 730px;
    font-family: var(--secondary-font);
}

/* Timeline */

.whyChoose_timeline {
    position: relative;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    margin-top: 80px;
}

.whyChoose_item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background:
        repeating-linear-gradient(to right,
            var(--border-color) 0,
            var(--border-color) 4px,
            transparent 4px,
            transparent 8px);
}

.whyChoose_item {
    position: relative;
    text-align: center;
    padding-top: 32px;
}

.whyChoose_dot {
    position: absolute;
    top: -7px;
    left: 50%;
    transform: translateX(-50%);
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: var(--accent-color);
}

.whyChoose_item p {
    font-size: 20px;
    font-family: var(--secondary-font);
    line-height: 25px;
    color: var(--primary-color);
    font-weight: 400;
}


.location_section {
    padding: 100px 20px;
    background: var(--bg-color);
}

.location_section .section_subtitle p {
    margin-bottom: 0px;
}

.location_section .section_title h2 {
    margin-bottom: 38px;
}

.uae_location_map_box {
    background: var(--white-color);
    border: 1px solid var(--border-color);
    border-radius: 26px;
    overflow: hidden;
    margin-bottom: 42px;
}

.uae_location_map_header {
    padding: 18px 24px;
    border-bottom: 1px solid #ECECF2;

    display: flex;
    align-items: center;
    gap: 12px;
}

.uae_location_map_header i {
    color: var(--primary-color);
    font-size: 15px;
}

.uae_location_map_header span {
    font-size: 24px;
    font-family: var(--secondary-font);
    color: var(--primary-color);
    font-weight: 500;
}

.uae_location_map {
    position: relative;
    height: 540px;
    overflow: hidden;
}

.location_map_wrapper iframe {
    width: 100%;
    height: 540px;
    border: none;
    filter: grayscale(100%) contrast(1.1) brightness(1);
}

/* Marker */

.location_marker {
    position: absolute;
    top: 46%;
    left: 52%;
    transform: translate(-50%, -50%);
}

.location_marker_dot {
    width: 26px;
    height: 26px;
    background: var(--accent-color);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #111;
    position: relative;
    z-index: 2;
}

.location_marker::before {
    content: "";
    position: absolute;
    width: 54px;
    height: 54px;
    background: rgba(255, 211, 29, 0.25);
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: pulse 2s infinite;
}

@keyframes pulse {

    0% {
        transform: translate(-50%, -50%) scale(1);
        opacity: 1;
    }

    100% {
        transform: translate(-50%, -50%) scale(2);
        opacity: 0;
    }

}

.location_card {
    position: absolute;
    top: -80px;
    left: 60px;
    width: 425px;
    background: #fff;
    border-radius: 18px;
    padding: 20px;
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.08);
    display: flex;
    gap: 16px;
}

.location_card_icon {
    width: 44px;
    height: 44px;
    min-width: 44px;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--primary-color);
    font-size: 18px;
}

.location_card_content h3 {
    font-size: 20px;
    color: var(--primary-color);
    margin-bottom: 6px;
    font-weight: 600;
}

.location_card_content p {
    font-size: 16px;
    font-family: var(--secondary-font);
    line-height: 22px;
    color: var(--secondary-color);
}

/* Offices */

.office_heading {
    font-size: 26px;
    color: var(--secondary-color);
    font-weight: 500;
    padding-bottom: 22px;
    margin-bottom: 46px;
    border-bottom: 1px solid var(--border-color);
}

.office_grid {
    /* display: grid;
    grid-template-columns: repeat(3, 1fr);
    border-top: 1px dashed var(--border-color);
    border-left: 1px dashed transparent; */

    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;

}

.office_item {
    width: 33.33%;
    padding: 30px 20px 30px 70px;
    border-right: 1px dashed var(--border-color);
    border-bottom: 1px dashed var(--border-color);
    box-sizing: border-box;

}

.office_item:first-child,
.office_item:nth-child(4n) {
    padding-left: 20px;
}

.office_item:nth-child(3n) {
    border-right: none;
}

.office_item:last-child {
    border-left: 1px dashed var(--border-color);
    border-bottom: none;
}

.office_top {
    display: flex;
    align-items: center;
    gap: 24px;
    margin-bottom: 18px;
}

.office_icon {
    width: 45px;
    height: 45px;
    min-width: 45px;
    border-radius: 50%;
    background: var(--accent-color);

    display: flex;
    align-items: center;
    justify-content: center;

    color: #111;
    font-size: 13px;
}

.office_top h3 {
    font-size: 26px;
    line-height: 1.3;
    color: var(--primary-color);
    font-weight: 600;
}

.office_item p {
    font-size: 18px;
    line-height: 25px;
    color: var(--primary-color);
}

.page-template-uaeLanding-php footer {
    overflow: hidden;
}

.testimonial_section {
    padding: 100px 20px 0;
    margin-bottom: 100px;
    background: var(--bg-color);
    overflow: hidden;
}

.testimonial_content_wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

/* Left Content */

.testimonial_content {
    position: relative;
}

.testimonial_section .section_title h2 {
    margin-bottom: 24px;
}

.testimonial_description p {
    font-size: 16px;
    line-height: 25px;
    color: #4D4D59;
    font-family: var(--secondary-font);
    max-width: 80%;
    margin-bottom: 50px;
}

/* Navigation */

.testimonial_nav {
    display: flex;
    align-items: center;
    gap: 14px;
}

.testimonial_button {
    width: 46px;
    height: 46px;
    border-radius: 50%;
    border: 1px solid rgba(135, 137, 144, 0.94);
    background: transparent;

    display: flex;
    align-items: center;
    justify-content: center;

    cursor: pointer;
    transition: 0.3s ease;

    color: var(--primary-color);
    font-size: 14px;
}

.testimonial_prev {
    background: url(../assets/images/uaeLanding/slide-arrow.svg) no-repeat center center;
}

.testimonial_prev:hover {
    background: var(--yellow-color) url(../assets/images/uaeLanding/slide-arrow.svg) no-repeat center center;
}

.testimonial_next {
    background: url(../assets/images/uaeLanding/slide-arrow.svg) no-repeat center center;
    transform: rotate(180deg);
}

.testimonial_next:hover {
    background: var(--yellow-color) url(../assets/images/uaeLanding/slide-arrow.svg) no-repeat center center;
    transform: rotate(180deg);
}

/* Right Side */

.testimonial_slider_wrap {
    position: relative;
    padding-left: 20px;
}

/* Vertical Line */

.testimonial_slider_wrap::before {
    content: "";
    position: absolute;
    left: -32px;
    top: 0;
    width: 1px;
    height: 420px;
    background: var(--border-color);
}

.testimonial_slider_wrap::after {
    content: "";
    position: absolute;
    left: -38px;
    top: 0px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #A7A9BC;
    box-shadow: 0 410px 0 #A7A9BC;
}

/* Swiper */

.testimonial_swiper {
    height: 530px;
    overflow: visible;
}

.testimonial_swiper .swiper-slide {
    height: auto;
    opacity: 0.4;
    transition: 0.4s ease;
    background: #fff;
}

.testimonial_swiper .swiper-slide-active {
    opacity: 1;
    z-index: 2;
    border-radius: 30px;
}

.testimonial_card {
    background: #fff;
    backdrop-filter: blur(10px);
    border-radius: 30px;
    padding: 46px;
    box-shadow:
        0 60px 120px rgba(162, 166, 184, 0.25);
}

.testimonial_logo {
    font-size: 52px;
    font-weight: 300;
    color: #222;
    margin-bottom: 15px;
    letter-spacing: 2px;
}

.testimonial_text p {
    font-size: 16px;
    line-height: 1.9;
    color: #555A68;
    font-family: var(--secondary-font);
    margin-bottom: 30px;
}

.testimonial_divider {
    width: 100%;
    height: 1px;
    background: #B4B6BD;
    margin-bottom: 30px;
}

/* Author */

.testimonial_author {
    display: flex;
    align-items: center;
    gap: 14px;
}

.testimonial_author_image {
    width: 54px;
    height: 54px;
    border-radius: 50%;
    overflow: hidden;
    flex-shrink: 0;
    background: var(--yellow-color);
    border: 1px solid var(--yellow-color);
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial_author_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.testimonial_author_image img.default {
    width: 24px;
    height: 24px;
}

.testimonial_author_content h4 {
    font-size: 15px;
    color: var(--primary-color);
    margin-bottom: 4px;
    font-weight: 600;
    font-family: var(--secondary-font);
}

.testimonial_author_content p {
    font-size: 13px;
    color: var(--secondary-color);
    font-family: var(--secondary-font);
}


























/* Responsive */

@media(max-width:1200px) {

    .brand_logo_wrapper {
        gap: 10px;
    }

    .whyChoose_timeline {
        grid-template-columns: repeat(3, 1fr);
        row-gap: 50px;
    }

}

@media(max-width:1100px) {

    .industries_grid {
        grid-template-columns: repeat(3, 1fr);
    }

    .process_grid {
        grid-template-columns: repeat(3, 1fr);
    }

    .process_title {
        font-size: 40px;
    }

    .process_card h3 {
        font-size: 20px;
    }


}

@media (max-width:1024px) {

    .hero_section {
        padding: 90px 16px 20px;
    }

    .hero_content_area {
        max-width: 500px;
    }

    .hero_title {
        font-size: 40px;
        line-height: 50px;
    }

    .hero_stats {
        grid-template-columns: repeat(2, 1fr);
    }

    .hero_stat_item {
        border-bottom: none;
    }

    .leading_brands {
        padding: 85px 16px 50px;
    }

    .brand_logo_wrapper {
        gap: 10px;
        justify-content: center;
    }

    .leading_brands .section_title_wrapper h3 {
        font-size: 30px;
        line-height: 36px;
    }

    .testimonial_swiper {
        height: auto;
    }

    .brand_logo img {
        max-width: 170px;
        height: auto;
        object-fit: cover;
    }

    .workSpace_section {
        padding: 70px 16px;
    }

    .section_title h2 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 50px;
    }

    .workSpace_image {
        height: 340px;
    }

    .workSpace_card,
    .workSpace_image {
        border-radius: 30px;
    }

    .workSpace_content {
        padding: 40px;
    }

    .industries_section {
        padding: 70px 16px 110px;
    }

    .industries_grid {
        gap: 25px;
    }

    .services_section {
        padding: 65px 16px 85px;
    }

    .services_item {
        font-size: 18px;
        margin-bottom: 15px;
    }

    .whyChoose_section {
        padding: 65px 16px;
    }

    .process_section {
        padding: 60px 16px;
    }

    .process_card h3 {
        font-size: 18px;
        line-height: 24px;
    }

    .process_icon {
        width: 64px;
        height: 64px;
        min-width: 64px;
    }

    .process_card {
        gap: 20px;
    }

    .faq_section {
        padding: 60px 20px;
    }

    .faq_question h3 {
        font-size: 22px;
        line-height: 26px;
    }

    .faq_dot {
        width: 14px;
        height: 14px;
        min-width: 14px;
    }

    .office_item {
        width: 50%;
    }

    .office_item:nth-child(2n) {
        border-right: none;
    }

    .office_item:first-child,
    .office_item:nth-child(4n) {
        padding: 30px 20px 30px 70px;
    }

    .office_item:nth-child(3n) {
        border-right: 1px dashed var(--border-color);
    }

    .office_item:nth-child(6) {
        border-right: none !important;
    }

    .office_top h3 {
        font-size: 22px;
    }

    .office_item p {
        font-size: 16px;
        line-height: 25px;
    }

    .testimonial_content_wrapper {
        display: block;
    }

    .testimonial_slider_wrap {
        padding-left: 0;
    }

    .testimonial_section {
        padding: 80px 20px;
        margin-bottom: 0;
    }

    .testimonial_nav {
        margin-bottom: 20px;
    }

    .testimonial_description p {
        margin-bottom: 30px;
    }
}

@media(max-width:991px) {

    .section-title {
        font-size: 34px;
    }

    .workSpace_grid {
        grid-template-columns: 1fr;
    }

    .workSpace_image {
        height: 280px;
    }

    .services_wrapper {
        flex-direction: column;
    }

    .services_content,
    .services_images {
        width: 100%;
    }

    .services_images {
        min-height: auto;
        padding-top: 40px;
    }
}

@media(max-width:768px) {

    .hero_content {
        flex-direction: column;
    }

    .hero_form_area {
        max-width: 100%;
        position: relative;
    }

    .hero_content_area {
        max-width: 100%;
    }

    .section_subtitle p {
        font-size: 16px;
    }

    .workSpace_title {
        font-size: 26px;
    }

    .btn-wrapper {
        margin-top: 48px;
    }

    .industries_section {
        padding: 70px 20px;
    }

    .industries_grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .services_section {
        padding: 80px 20px;
    }

    .services_title {
        font-size: 36px;
    }

    .services_list {
        padding-left: 30px;
        margin-bottom: 40px;
    }

    .services_images {
        padding-top: 0;
    }

    .services_item {
        font-size: 17px;
        margin-bottom: 28px;
    }

    .services_item::before {
        left: -30px;
    }

    .services_big_image {
        max-width: 600px;
    }

    .services_small_image {
        left: 0;
    }

    .process_section {
        padding: 70px 20px;
    }

    .process_grid {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .process_title {
        font-size: 34px;
    }

    .process_description {
        margin-bottom: 40px;
    }

    .process_card {
        padding: 24px;
        min-height: auto;
    }

    .whyChoose_section {
        padding: 80px 20px;
    }

    .whyChoose_timeline {
        grid-template-columns: repeat(1, 1fr);
        row-gap: 20px;
        margin-top: 30px;
    }

    .whyChoose_item::before {
        top: 28px;
        left: 5px;
        width: 1px;
        height: 50px;
    }

    .whyChoose_item:last-child::before {
        display: none;
    }

    .whyChoose_item {
        position: relative;
        text-align: left;
        padding-top: 12px;
        padding-left: 24px;
    }

    .whyChoose_dot {
        top: 18px;
        left: 0;
        transform: translateX(0%);
        width: 12px;
        height: 12px;
    }

    .whyChoose_item p {
        font-size: 16px;
    }

    .location_section {
        padding: 80px 20px;
    }

    .uae_location_map {
        height: 340px;
    }

    .location_card {
        position: relative;
        top: auto;
        left: auto;
        margin: 20px;
        width: auto;
        display: none;
    }

    .uae_location_map_header span {
        font-size: 18px;
    }

    .uae_location_map_header {
        padding: 14px 24px;
    }

    .location_marker_dot {
        display: none;
    }

    .office_grid {
        flex-direction: column;
    }

    .office_item {
        width: 100%;
        border-right: none !important;
    }

    .office_top h3 {
        font-size: 22px;
    }

    .office_item,
    .office_item:first-child,
    .office_item:nth-child(4n) {
        padding: 30px 20px 30px 30px;
    }

    .office_item:last-child {
        border-left: none;
    }

    .section_desc p {
        margin-bottom: 40px;
    }

}

@media(max-width:767px) {

    .hero_title {
        font-size: 34px;
        line-height: 40px;
    }

    .hero_description p {
        font-size: 18px;
        line-height: 24px;
    }



    .leading_brands .section_title_wrapper h3,
    .section_title h2 {
        font-size: 28px;
        line-height: 30px;
    }

    .workSpace_card,
    .workSpace_image {
        border-radius: 24px;
    }

    .workSpace_section {
        padding: 50px 15px;
    }

    .section_title {
        font-size: 24px;
    }

    .workSpace_content {
        flex-direction: column;
    }

    .workSpace_title {
        font-size: 24px;
    }

    .workSpace_image {
        height: 220px;
    }

    .industries_grid {
        grid-template-columns: 1fr;
    }

    .industry_card {
        min-height: auto;
        padding: 35px 20px;
    }

    .industry_card h3 {
        font-size: 18px;
    }

    .services_subtitle {
        font-size: 16px;
    }

    .services_item {
        font-size: 16px;
        margin-bottom: 18px;
    }

    .services_big_image {
        height: 320px;
        border-radius: 28px;
    }

    .services_small_image {
        width: 180px;
        height: 180px;
        border-radius: 24px;
        margin-top: -70px;
    }

    .services_description p {
        font-size: 14px;
    }

    .process_card {
        gap: 16px;
        border-radius: 20px;
    }

    .process_card h3 {
        font-size: 17px;
    }

    .process_icon img {
        object-fit: contain;
        width: 30px;
        height: 30px;
    }

    .whyChoose_item {
        text-align: left;
        padding-left: 24px;
        padding-top: 0;
    }

    .whyChoose_dot {
        left: 0;
        top: 8px;
        transform: none;
    }

    .whyChoose_item::before {
        top: 10px;
    }

    .testimonial_section,
    .industries_section,
    .services_section,
    .whyChoose_section,
    .process_section {
        padding: 60px 20px;
    }

    .section_desc p {
        margin-bottom: 40px;
    }

    .workSpace_content {
        padding: 24px;
    }

    .category {
        margin-bottom: 6px;
    }

    .whyChoose_subtitle p {
        font-size: 16px;
    }

    .uae_location_map {
        height: 280px;
    }

    .location_card {
        padding: 16px;
        gap: 12px;
    }

    .location_card_content h3 {
        font-size: 18px;
    }

    .location_card_content p {
        font-size: 13px;
    }

    .office_heading {
        font-size: 22px;
        margin-bottom: 10px;
    }

    .office_top h3 {
        font-size: 18px;
    }

    .office_item p {
        font-size: 14px;
    }

    .office_item:last-child {
        border-left: none;
    }

    .faq_question h3 {
        font-size: 18px;
        line-height: 24px;
    }

    .location_section {
        padding: 40px 20px;
    }

    .testimonial_description p {
        max-width: 100%;
    }

}

@media(max-width:640px) {
    .hero_stats {
        grid-template-columns: repeat(1, 1fr);
        padding-top: 30px;
        margin-top: 30px;
    }

    .services_big_image {
        height: 420px;
    }

    .services_small_image {
        display: none;
    }

}